Subject: Re: [Sidrops] WGLC: draft-ietf-sidrops-https-tal - ENDS Nov 26 2018 (11/26/2018)

From: Christopher Morrow <[email-masked]>
Date: Tue, 26 Feb 2019 01:26:31 -0500

Howdy! Time went by, it's not november but it seems like people support and
don't not-support this.
I've questions for the authors and then we can push this up the hill to the
IESG folks.

thanks!
-chris

On Fri, Jan 4, 2019 at 10:17 AM Nick Hilliard <[email-masked]> wrote:

> No objection.
>
> Nick
>
> Sent from my iWotsit.
>
> > On 4 Jan 2019, at 15:08, Tim Bruijnzeels <[email-masked]> wrote:
> >
> > Hi all,
> >
> > Any objections to me making the following changes?
> > * remove the blank line after the comments
> > * no longer allow data to be used when TLS verification fails (MUST
> NOT..)
> >
> > I would really appreciate some voices pro / con, and then spin a
> hopefully final version asap that I can ask last call on, again.
> >
> > Tim
> >
> >
> >> On 20 Dec 2018, at 16:02, Martin Hoffmann <[email-masked]>
> wrote:
> >>
> >> Tim Bruijnzeels wrote:
> >>>> On 17 Dec 2018, at 17:14, Job Snijders <[email-masked]> wrote:
> >>>>
> >>>> Section 2.1 "ASCII" should probably be UTF-8, this is 2018 and we
> >>>> are the IETF
> >>>
> >>> So, the machines will most likely ignore this anyway. I guess that
> >>> UTF-8 should be okay, provided we restrict the allowed line breaks to
> >>> <CRLF> or <LF> for these lines as well. So maybe rephrase:
> >>>
> >>> Current:
> >>>
> >>>  1.  an optional comment section consisting of one or more lines
> >>>      starting with the '#' character, containing human readable
> >>>      informational ASCII text, followed by an empty line using a
> >>>      "<CRLF>" or "<LF>" line break only.
> >>>
> >>> New:
> >>>
> >>>  1.  an optional comment section consisting of one or more lines
> >>>      starting with the '#' character, containing human readable
> >>>      informational UTF-8 text, and ending with a "<CRLF>" or
> >>>      "<LF>" line break. Followed by an empty line using a
> >>>      "<CRLF>" or "<LF>" line break only.
> >>
> >> I don’t quite see why the empty line after the comment is necessary at
> >> all. Since all the comment lines start with a hash, the end of the
> >> comment section can be identified by the first line not starting with a
> >> hash.
> >>
> >> Kind regards,
> >> Martin
> >>
> >> _______________________________________________
> >> Sidrops mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/sidrops
> >
> > _______________________________________________
> > Sidrops mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/sidrops
> >
>
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops
>